update=jue 09 ago 2018 23:36:47 -03
version=1
last_client=kicad
[pcbnew]
version=1
LastNetListRead=
UseCmpFile=1
PadDrill=0.600000000000
PadDrillOvalY=0.600000000000
PadSizeH=1.500000000000
PadSizeV=1.500000000000
PcbTextSizeV=1.500000000000
PcbTextSizeH=1.500000000000
PcbTextThickness=0.300000000000
ModuleTextSizeV=1.000000000000
ModuleTextSizeH=1.000000000000
ModuleTextSizeThickness=0.150000000000
SolderMaskClearance=0.000000000000
SolderMaskMinWidth=0.000000000000
DrawSegmentWidth=0.200000000000
BoardOutlineThickness=0.100000000000
ModuleOutlineThickness=0.150000000000
[cvpcb]
version=1
NetIExt=net
[eeschema]
version=1
LibDir=/home/cba/Programas/kicad-library-4.0.7/library;/home/cba/Programas/kicad-library-4.0.7/template;/home/cba/Programas/kicad-footprints-4.0.7
[eeschema/libraries]
LibName1=74xgxx
LibName2=74xx
LibName3=ac-dc
LibName4=actel
LibName5=adc-dac
LibName6=allegro
LibName7=Altera
LibName8=analog_devices
LibName9=analog_switches
LibName10=atmel
LibName11=audio
LibName12=battery_management
LibName13=bbd
LibName14=bosch
LibName15=brooktre
LibName16=cmos4000
LibName17=cmos_ieee
LibName18=conn
LibName19=contrib
LibName20=cypress
LibName21=dc-dc
LibName22=device
LibName23=digital-audio
LibName24=diode
LibName25=display
LibName26=dsp
LibName27=elec-unifil
LibName28=ESD_Protection
LibName29=ftdi
LibName30=gennum
LibName31=graphic_symbols
LibName32=hc11
LibName33=infineon
LibName34=intel
LibName35=interface
LibName36=intersil
LibName37=ir
LibName38=Lattice
LibName39=leds
LibName40=LEM
LibName41=linear
LibName42=logic_programmable
LibName43=maxim
LibName44=mechanical
LibName45=memory
LibName46=microchip
LibName47=microchip_dspic33dsc
LibName48=microchip_pic10mcu
LibName49=microchip_pic12mcu
LibName50=microchip_pic16mcu
LibName51=microchip_pic18mcu
LibName52=microchip_pic24mcu
LibName53=microchip_pic32mcu
LibName54=microcontrollers
LibName55=modules
LibName56=motor_drivers
LibName57=motorola
LibName58=motors
LibName59=msp430
LibName60=nordicsemi
LibName61=nxp
LibName62=nxp_armmcu
LibName63=onsemi
LibName64=opto
LibName65=Oscillators
LibName66=philips
LibName67=power
LibName68=powerint
LibName69=Power_Management
LibName70=pspice
LibName71=references
LibName72=regul
LibName73=relays
LibName74=rfcom
LibName75=RFSolutions
LibName76=sensors
LibName77=silabs
LibName78=siliconi
LibName79=stm8
LibName80=stm32
LibName81=supertex
LibName82=switches
LibName83=texas
LibName84=transf
LibName85=transistors
LibName86=triac_thyristor
LibName87=ttl_ieee
LibName88=valves
LibName89=video
LibName90=wiznet
LibName91=Worldsemi
LibName92=Xicor
LibName93=xilinx
LibName94=zetex
LibName95=Zilog
[general]
version=1
